# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = haskell-timezone-olson
pkgbase = haskell-timezone-olson
pkgver = 0.2.0-5.0
pkgdesc = Pure Haskell parser and renderer for binary Olson timezone files
url = http://projects.haskell.org/time-ng/
builddate = 1633942946
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 423402
arch = i686
license = BSD
depend = ghc-libs
depend = haskell-base
depend = haskell-binary
depend = haskell-bytestring
depend = haskell-extensible-exceptions
depend = haskell-time
depend = haskell-timezone-series
makedepend = ghc
